<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>JS Básico</title>
</head>
<body>
    <div id="ex1" class="exercicios">
        <h3>Exercício 1</h3>
        <input type="text" id="inputEx1">
        <button id="btnEx1">OK</button>
        <br>
        <div id="resultEx1"></div>
    </div>
    <div id="ex2" class="exercicios">
        <h3>Exercício 2</h3>
        <input type="text" id="inputEx2">
        <br>
        <div id="resultEx2"></div>
    </div>
    <div id="ex3" class="exercicios">
        <h3>Exercício 3</h3>
        <input type="text" id="inputEx3">
        <br>
        <img id="resultEx3" src="" alt="">
    </div>
    <div id="ex4" class="exercicios">
        <h3>Exercicio 4</h3>
        <button id="btnEx4">Sortear Fruta</button>
        <br>
        <img id="resultEx4" src="" alt="">
    </div>
    <div id="ex5" class="exercicios">
        <h3>Exercicio 5</h3>
        <button id="btnEx5">Sortear Fruta</button>
        <br>
        <span id="infoEx5"></span>
        <img id="resultEx5" src="" alt="">
    </div>
  <script src="js/main.js"></script>
</body>
</html>